11/02/2004

Vulnérabilité critique dans Windows 2000, XP, NT 4.0 et Server 2003 (10/02/04)

Une vulnérabilité de niveau critique a été découverte dans un composant ASN.1
de Windows 2000, XP, NT 4.0 et Server 2003. Cette vulnérabilité peut permettre à une personne malveillante
ou à un virus d'exécuter à distance le code de son choix sur l'ordinateur de sa victime à l'insu de l'utilisateur.
LOGICIELS AFFECTES :
Windows NT 4.0
Windows NT 4.0 Terminal Server Edition
Windows 2000
Windows XP
Windows Server 2003
CORRECTIF :
utilisateurs concernés doivent appliquer immédiatement le correctif correspondant à la version de leur logiciel
via le service WindowsUpdate (en français) ou en téléchargeant le correctif sur le site de l'éditeur. Pour information, voici les liens directs vers les correctifs français disponibles :

12:20 Écrit par trucs-astuces-windows.com | Lien permanent | Commentaires (0) |  Facebook |

Les commentaires sont fermés.